TD.header {
 background-color: var(--color-header);
}

TD.leftcol {
 background-color: var(--color-leftcol);
}

TD.rightcol {
 background-color: var(--color-rightcol);
}

TD.decorlink {
 background-color: var(--color-decorlink);
}

TD.footer {
 background-color: var(--color-footer);
}